* 快速入门
  * [简介](/zh-cn/index#简介)
  * [特性](/zh-cn/index#特性)
  * [安装和使用](/zh-cn/index#安装和使用)
  * [架构](/zh-cn/index#架构)
  * [变更](/zh-cn/index#与旧版本主要差异)
  * [基本用法](/zh-cn/index#基本用法)
  * [例子](/zh-cn/examples)

* 基础用法
  * 坐标
    * [绘图尺寸](/zh-cn/resolution#绘图尺寸)
  * 元素
    * [块元素](/zh-cn/block)
      * [锚点](/zh-cn/block#锚点-anchor)
      * [边框](/zh-cn/block#边框-border)
      * [内边距](/zh-cn/block#内边距-padding)
      * [盒子](/zh-cn/block#盒子-boxSizing)
      * [精灵 Sprite](/zh-cn/block#精灵-Sprite)
      * [文字 Label](/zh-cn/block#文字-Label)
      * [分组 Group](/zh-cn/block#分组-Group)
    * [路径元素](/zh-cn/path)
      * [路径 Path](/zh-cn/path#路径-Path)
      * [矩形](/zh-cn/path#矩形)
      * [三角形和平行四边形](/zh-cn/path#三角形和平行四边形)
      * [折线和多边形](/zh-cn/path#折线和多边形)
      * [正多边形和星形](/zh-cn/path#正多边形和星形)
      * [圆弧和椭圆弧](/zh-cn/path#圆弧和椭圆弧)
      * [圆环](/zh-cn/path#圆环)
  * 效果
    * [过渡 transition](/zh-cn/effect#过度-transition)
    * [动画 animate](/zh-cn/effect#动画-animate)
    * [滤镜 filter](/zh-cn/effect#滤镜-filter)
    * [渐变 gradient](/zh-cn/effect#渐变-gradient)
  * 行为
    * [事件 event](/zh-cn/event#事件)

* 高级用法
  * [引擎和内存](/zh-cn/guide/engine_memory)
  * [屏幕适配](/zh-cn/guide/resolution)
  * [预加载与雪碧图](/zh-cn/guide/resource)
  * [高级动画](/zh-cn/guide/animations)
  * [外部时钟](/zh-cn/guide/ticker)
  * [事件](/zh-cn/guide/events)
  * [创建新的精灵类型](/zh-cn/guide/nodes)
  * [提升性能](/zh-cn/guide/performance)
  * [快照](/zh-cn/guide/snapshot)
  * [多线程](/zh-cn/guide/worker)
  * [3D渲染](/zh-cn/guide/3d)
  * [与d3一同使用](/zh-cn/guide/d3)
  * [跨平台](/zh-cn/guide/platforms)

* 3D扩展
  * 起步
    * [简介](/zh-cn/ext3d/index)
    * [安装](/zh-cn/ext3d/index#安装)
    * [坐标和相机](/zh-cn/ext3d/index#坐标和相机)
    * [绘制几何体](/zh-cn/ext3d/index#绘制几何体)
    * [绘制模型](/zh-cn/ext3d/index#绘制模型)
    * [设置光照](/zh-cn/ext3d/index#光照)
    * [与元素交互](/zh-cn/ext3d/index#与元素交互)
  * 进阶
    * [着色器](/zh-cn/ext3d/shader)
    * [渲染模式](/zh-cn/ext3d/mode)
    * [模型](/zh-cn/ext3d/model)
    * [文字](/zh-cn/ext3d/text)
    * [分组](/zh-cn/ext3d/group)
    * [摄像机](/zh-cn/ext3d/camera)
    * [阴影](/zh-cn/ext3d/shadow)
    * [渲染对象](/zh-cn/ext3d/render-target)
    * [后期处理通道](/zh-cn/ext3d/post)
    * [通用GPU](/zh-cn/ext3d/gpgpu)

* API速查
  * [Arc](/zh-cn/api/arc)
  * [Block](/zh-cn/api/block)
  * [Cloud](/zh-cn/api/cloud)
  * [Ellipse](/zh-cn/api/ellipse)
  * [Gradient](/zh-cn/api/gradient)
  * [Group](/zh-cn/api/group)
  * [Label](/zh-cn/api/label)
  * [Layer](/zh-cn/api/layer)
  * [LayerWorker](/zh-cn/api/layer-worker)
  * [Node](/zh-cn/api/node)
  * [Parallel](/zh-cn/api/parallel)
  * [Path](/zh-cn/api/path)
  * [Polyline](/zh-cn/api/polyline)
  * [Rect](/zh-cn/api/rect)
  * [Regular](/zh-cn/api/regular)
  * [Ring](/zh-cn/api/ring)
  * [Scene](/zh-cn/api/scene)
  * [Sprite](/zh-cn/api/sprite)
  * [Star](/zh-cn/api/star)
  * [Triangle](/zh-cn/api/triangle)
  * 3D扩展
    * [Camera](/zh-cn/api/ext3d/camera)
    * [Cube](/zh-cn/api/ext3d/cube)
    * [Cylinder](/zh-cn/api/ext3d/cylinder)
    * [Geometry](/zh-cn/api/ext3d/geometry)
    * [GPGPU](/zh-cn/api/ext3d/gpgpu)
    * [Group3d](/zh-cn/api/ext3d/group3d)
    * [Layer3d](/zh-cn/api/ext3d/layer3d)
    * [Mesh3d](/zh-cn/api/ext3d/mesh3d)
    * [Node3d](/zh-cn/api/ext3d/node3d)
    * [Plane](/zh-cn/api/ext3d/plane)
    * [RenderTarget](/zh-cn/api/ext3d/render-target)
    * [Shadow](/zh-cn/api/ext3d/shadow)
    * [Sphere](/zh-cn/api/ext3d/sphere)
    * [TextureLoader](/zh-cn/api/ext3d/texture-loader)
    * [shaders](/zh-cn/api/ext3d/shaders)

* 生态
  * [旧版 2.x](http://v2.spritejs.org)
  * [Vue](http://vue.spritejs.org)

* 其他
  * [相关资源](/zh-cn/resource)
  * [更新日志](/zh-cn/changelog)
